<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e71ed0d55ef27f4ec3f60e2cfd7d0aa1">
  <dict>
    <!--2020-03-28 10:07:56.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2020-03-28 10:07:56.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G;256QAM:4.5G</string>
    <!--2020-05-19 16:57:18.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2020-03-28 10:07:56.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:07:56.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:07:56.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:07:56.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:07:56.000-->
    <string key="virtual_ecclist_withcard">+123,+112,+911</string>
    <!--2020-03-28 10:07:56.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
    <!--2020-03-28 10:07:56.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2020-03-28 10:07:56.000-->
    <string key="voicemail_number">*123</string>
    <!--2020-03-28 10:07:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
